Bug 6328 - Installer (upgrade) and hpfs volumes
Installer (upgrade) and hpfs volumes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-25 06:49 EDT by bertrand
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-25 13:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bertrand 1999-10-25 06:49:47 EDT
Good morning,

	I have a RH5.0 installation with another
system (OS/2 and HPFS disks). I have :

sda5 hpfs
sda6 hpfs
sda7 ext2
sda8 hpfs
sda9 ext2
sda10 swap
sda11 swap

sdb5 ext2
sdb6 ext2

sdc5 ext2
sdc6 ext2

	I try to upgrade my system to a
RH6.0 distribution without problem. So
I try to upgrade my 6.0 to a 6.1, and
the installer of the 6.1 try to mount
hpfs volumes. It returns that it cann't
and it make an error. It suppose that
the module hpfs is not in the boot
diskette. How can I fixe this?

	Best regards,

	JKB
Comment 1 Jay Turner 1999-10-25 13:18:59 EDT
This bug is a duplicate of #5555.  Please see that bug listing for
more details, but the upshot is that there has recently been a fix for
this problem released and you will need to download new boot images in
order to be able to perform the upgrade.

Note You need to log in before you can comment on or make changes to this bug.